This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 755763 - [abrt] gedit-3.2.2-1.fc16: __memcpy_ssse3_back: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc16: __memcpy_ssse3_back: Process /usr/bin/gedit was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:0849c124fceb77984b869194404...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-21 19:20 EST by Simon A. Erat
Modified: 2013-02-13 16:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:52:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (54.81 KB, text/plain)
2011-11-21 19:20 EST, Simon A. Erat
no flags Details
File: backtrace (156.82 KB, text/plain)
2011-11-21 19:20 EST, Simon A. Erat
no flags Details

  None (edit)
Description Simon A. Erat 2011-11-21 19:20:37 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit /.ssc/sc.cfg
comment:        Drag n drop the file to the editor
crash_function: __memcpy_ssse3_back
executable:     /usr/bin/gedit
kernel:         3.1.1-2.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Mon Nov 21 20:34:25 2011
uid:            1000
username:       simon
xsession_errors: 

backtrace:      Text file, 160583 bytes
maps:           Text file, 56121 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:1332ce2a80617b06728747396fd63342b6f87df8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0e59960502e470151489348c2e5f9a7b333309ad
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:362c00e625c82c1550b804a54237def4c0028cf0
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:376567a97a463859c28334ed8bf71262183298c2
:0d55cc8cc4ac6ca05fda71f6379a755563b308d9
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:017a0c9c46d30256c1d6af189b4809146ef312f6
:088a26d97ee550f46961af82cd27346f5e03707c
:3e48d1b57dec0685226247b6cad363e8b611a053
:91689252818532ec13597b6528d38be93b2706c4
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3e2404bd469800afd61eda83d0292a2165ef0db0
:921b64859b34786348daf376801c05efbf9bac81
:545fac2346ca24589041213956b7f22f7e91c139
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:f82d1bf1ae4d0870fdb58014e7499b0756a1caf4
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:c51b455d10fb6a5ad476518e94bc3c95632bab47
:61ac3f383cec542ca2371917cef83b9a0648af70
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:bab1ee103ff88e7d87851850084f5b8b3b90623f
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:e6f096a5c2341a9fb9d7a6dc75ea1dd8f06808a6
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:43e9fb543545e9f30269c1dbdc86f526b2008b29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:2ebf0daaf14b5f185725c3d96cb46bacdd3a3862
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:bfe04e2d3d2ea47aea7f060d65ea0c9554f3827d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:b67d01f9230119a215e7151dc3aa43428b886c8f
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:951b6bb242336be75860604addacf1caacc8f10d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:7ab78a46b248625dc9d3f03effc1fdb93bb59372
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:12ee2802b7c9adda64705a26b584e9b57adddcfa
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:07470201df55a5254027d05fa4dc509b10f2986a
:87af0ff2815bf41b5c5889b916881c662ddd2569
:9548a50cf8b5aab45e00c18755e12f4fa80e0752
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:71ddb5b548bc9a76c3095b7c2a5f4906c85a79d8
:c8c740500da91a4b4ade0728d22ec7d4f926c5a0
:e60f916998bae48d9c2f91af635f10f6ded119f4
:4066c4dfd7cb62d10c0dc13310cf3d47e7150d4c
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d297e23a32bdb33da22f41110f1bc21d971bcabb
:ba4e36134bbb1825446c424002387ef63d0399cc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:e88a0e8b0a7a43f53ec8ef25f8ec36524431b32c
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:29263e9d454f6afd16ef620746e892d9d773e3e8
:e197f5dc3417a91b4f4f94a8ac51738488ed5c11
:90a60bb43cb174bca895d6b56ea1c405e39fd9f8
:44692d8041991bb5ebbf1ae2e919ce6cbb9f317a
:783f893c9b9d3d7e2bebc8ee2c9497540395d68d
:50ee9c6a20337278d81af5f9deb970bf5d45b0c6
:57689538cfdf078aedc89612f04c22257d40ceae
:94e29139152ba767534403cf94a672fe6b3fe515
:747ab559eca70a7ec8a51e20a5a02e787dd56f9c
:e4d028466802b7682b19d9245381d0056ca6cb58
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:af03524a6b9d34d6ca2ccc47c0a81004d351419d
:650b733aecfb9c46bdfc023661f19244a278df04
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1320287351
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287319
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287380
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320287326
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287339
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287363
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287318
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287425
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287337
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287380
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287320
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321829273
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321829137
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287318
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287452
:/usr/bin/gedit gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287323
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321823511
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287319
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1320287414
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321823511
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320287322
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320287318
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320287323
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287384
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320287336
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1320287326
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321823511
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287380
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287317
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287362
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320287319
:/usr/lib64/gedit/plugins/libsort.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320287317
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321823511
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320287316
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321829156
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287452
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320287318
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287362
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287319
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287318
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287319
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287452
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320287320
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1320287400
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287362
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321823511
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287318
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287366
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320287318
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287425
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287316
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1320287326
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287380
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320287319
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1321823515
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320287313
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287317
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287318
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320287318
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320287337
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320287319
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287318
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287307
:/usr/lib64/python2.7/site-packages/gi/_gi_cairo.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321823511
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287384
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320287317
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320287363
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321823511
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320287317
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1320287380
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287425
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320287384
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320287362
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320287314
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320287318
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287339
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320287335
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320287337
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1320287322
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1321823509

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1266
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=toshiba.matrix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=acc1b0ef3186ee4ecb9a668c00000010-1321830239.312022-782026774
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-LR2XIp
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=simon
:SSH_AUTH_SOCK=/tmp/ssh-GDdPnsXP1157/agent.1157
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/.sea:/.sea:/.sea:/home/simon/.local/bin:/home/simon/bin
:MAIL=/var/spool/mail/simon
:QT_IM_MODULE=xim
:PWD=/home/simon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1090
:LANG=en_US.UTF-8
:KEYTABLE=sg
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/simon
:SHLVL=1
:XDG_CONFIG_HOME=/home/simon/.config
:BOOT_IMAGE=/vmlinuz-3.1.1-2.fc16.x86_64
:LOGNAME=simon
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ptf19gDB4E,guid=9bb25bdd6f1cb5390b70839c0000001e
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/simon/.Xauthority
:_LXSESSION_PID=1157
:XDG_CURRENT_DESKTOP=LXDE
:DESKTOP_STARTUP_ID=Thunar-2234-toshiba.matrix-gedit-19_TIME35522416
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=18984

smolt_data:
:
:
:General
:=================================
:UUID: a49d8fa6-826f-4cd8-b374-5d2de018951a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3724.47
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) CPU        P6000  @ 1.87GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 1866
:System Memory: 2873
:System Swap: 16383
:Vendor: TOSHIBA
:System: Satellite L670 PSK3AE-003003S4
:Form factor: Laptop
:Kernel: 3.1.1-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:15113:4473:64768) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:70:4473:64768) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4473:64768) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4473:64768) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4473:64768) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4473:64768) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4332:33138:4332:33156) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:15152:4473:64768) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4473:64768) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33078:4473:64768) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:15164:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4473:64768) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4473:64768) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4473:64768) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 1967986 727747 707755 507904 328632 328632
:/dev/sda5 WITHHELD ext4 4096 4096 1968632 1598388 1498384 500960 429072 429072
:/dev/sda8 WITHHELD ext4 4096 4096 1968632 1931466 1831462 500960 500949 500949
:/dev/sda1 /boot ext4 4096 4096 258022 237381 224274 65536 65307 65307
:/dev/sda9 WITHHELD ext4 4096 4096 1968632 1011378 911374 500960 348631 348631
:/dev/sda3 WITHHELD ext4 4096 4096 18022679 11506931 10591427 4579328 4578434 4578434
:/dev/sda6 WITHHELD ext4 4096 4096 1968632 1389964 1289960 500960 422932 422932
:/dev/sda12 WITHHELD ext4 4096 4096 30759942 23729459 22166938 7815168 7805922 7805922
:/dev/sr0 WITHHELD udf 2048 2048 3712102 0 0 148 0 0
:

var_log_messages:
:Nov 20 22:11:56 toshiba yum[1563]: Installed: 2:gedit-3.2.2-1.fc16.x86_64
:Nov 21 20:34:25 toshiba kernel: [59590.952608] gedit[18984]: segfault at 79 ip 000000301db41500 sp 00007fff3be4e4f8 error 4 in libc-2.14.90.so[301da00000+1aa000]
:Nov 21 20:34:27 toshiba abrt[29278]: saved core dump of pid 18984 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-21-20:34:25-18984 (100024320 bytes)
Comment 1 Simon A. Erat 2011-11-21 19:20:41 EST
Created attachment 534886 [details]
File: maps
Comment 2 Simon A. Erat 2011-11-21 19:20:44 EST
Created attachment 534887 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 12:19:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:52:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.